
eServices - Bug #21

"Add/Update Attachment" button

04/25/2016 08:20 AM - Saja Nakhleh

Status: Closed Start date: 04/25/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: An error message occurred that prevents

attaching any PDF file!

Kindly consider the attached evidence

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The PDF file should be selected

successfully

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

2- Route the transaction to the workflow step: Building Permit Dept. Engineer

Steps:

1- Login using the user: Bom

2- Open the transaction in pre-condition

3- Click "Add/Update Attachment" button

4- Attach any PDF file and select the option: Initial Design Final Product

History

#1 - 04/26/2016 12:01 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

this is just a resource bundle issue (just description) its fixed and it will be available upon next deployment. this is already deployed on development

server (Amman Branch).

#2 - 04/28/2016 10:25 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

PDF.GIF 125 KB 04/25/2016 Saja Nakhleh
